Subject: Re: linux-next: manual merge of the vfs tree with the netfilter tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 7 Dec 2017 13:46:09 +1100

Hi Jann,

On Thu, 7 Dec 2017 01:48:14 +0100 Jann Horn <[email-masked]> wrote:
>
> > I can't tell if the strlen test from the former is still needed, so I
> > just used the vfs tree version for now.  
> 
> Yeah, both of the checks from the netfilter tree are still necessary
> independent of the commit from the vfs tree.

Rats.  I will see what I can do about that.

> > I fixed it up (see below)  
> 
> Did you mean to paste in the fixed-up patch below this message?

Ah, well actually the diff ended up empty (since I used one side of the
conflicting part).
-- 
Cheers,
Stephen Rothwell